[KDE Desktop Entry]
DocPath=help:/khelpcenter/index.html?anchor=support

Name=Supporting KDE
Name[af]=Ondersteun Kde
Name[be]=Падтрымка KDE
Name[bg]=Поддържане на КДЕ
Name[bs]=Podržite KDE
Name[ca]=Suport KDE
Name[cs]=Podpora KDE
Name[da]=Støt KDE
Name[de]=KDE unterstützen
Name[el]=Υποστήριξη στο KDE
Name[eo]=Subteni KDEon
Name[es]=Colaborando con KDE
Name[et]=KDE toetamine
Name[eu]=KDE Laguntzen
Name[fa]=پشتیبانی KDE
Name[fi]=KDE:n tukeminen
Name[fr]=Supporter KDE
Name[he]=תמיכה ב-KDE
Name[hu]=A KDE támogatása
Name[is]=Styðja KDE
Name[it]=Aiutare KDE
Name[ja]=KDE 支援
Name[lo]=ເກມກີລາ
Name[lt]=KDE palaikymas
Name[lv]=KDE Atbalsta
Name[mk]=Поддршка за KDE
Name[mn]=КДЭ дэмжилэг
Name[mt]=Appoġġja lill-KDE
Name[nb]=Støtt KDE
Name[nl]=KDE ondersteunen
Name[nn]=Støtt KDE
Name[nso]=Go Thekga KDE
Name[pl]=Wspomaganie KDE
Name[pt]=Suportar o KDE
Name[pt_BR]=Assistência ao KDE
Name[ro]=Ajutorarea KDE
Name[ru]=Поддержка KDE
Name[se]=Doarjju KDE
Name[sk]=Podpora KDE
Name[sl]=Podpiranje KDE
Name[sv]=Ge KDE ditt stöd
Name[ta]=Kº¡ÇÃò¨¾ ¬¾Ã¢ì¸
Name[tr]=KDE'yi Destekleyin
Name[uk]=Підтримка KDE
Name[ven]=U tikedza KDE
Name[vi]=Hỗ trợ cho KDE
Name[xh]=Ixhasa i KDE
Name[zh_CN]=支持 KDE
Name[zh_TW]=支援 KDE
Name[zu]=Ixhasa i-KDE

X-DOC-Weight=5000
